Announcement

Collapse
No announcement yet.

php AND php3 files being used!!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Futuredood
    replied
    This actually happened the LAST time I moved servers. I moved servers once again, so I had to use the default files, which are both .php and .php3. Now, I'm getting registration errors when users sign up, they are automatically a coppa user. When I turn them into "registered", it still says the coppa warning at the top. What to do?? Is there a way I can reset these problems? I thought they had been attributed to the fact that I'm using both .php and .php3.. my forums is www.aznraps.com/forums/ if you would like to take a look. I've already tried searching this problem, with no luck. Any suggestions?

    Leave a comment:


  • DarkDelight.net
    replied
    I'm not sure so this is just a wild guess but when you moved servers could you have upload files with a different extension than your old installation used?

    Leave a comment:


  • Futuredood
    replied
    My mistake, I'm running 2.3.2?

    Leave a comment:


  • DarkDelight.net
    replied
    Are you using vB2.x or vB3?

    You posted this thread in both troubleshooting forums.

    Leave a comment:


  • Futuredood
    started a topic php AND php3 files being used!!

    php AND php3 files being used!!

    Hi,

    I'm having a problem. I have no idea what happened, I think it occurred when I moved servers. Well, my files now point to .php and .php3 pages. Since it is mixed up, errors are popping up left and right. Does anyone know how to fix it so my pages point to only one type of file, for example just php? Thanks.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X